*:before,
*:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
/*le damos un ancho del 50% a nuestra tabla
le ponemos un color blanco a toda latabla y por ultimo de le damos un estilo a los bordes de la tabla*/
table{
	width: 50%;
	color:white ;
	border-style: hidden;

/*alineamos todo el texto al centro*/
}
th, td, tr{
	text-align: center;

}
/*le damos un color azul oscuro al fondo de nuestra pagina web*/
body{
    
	background-color:hwb(182 20% 0%);
}
h1{
text-align: center;
}